* {margin:0px; padding:0px}
img { border: 0px};
td {
	font-size: small;
	line-height: 120%;
	color: #333333;
	vertical-align: top;
}
p {
	line-height: 120%;
	font-size: small;
	color: #333333;
}
table#table1 {
	border: thin solid #FF0000;
}
table#table2 {
	border: thin solid #FFFFCC;
}
.limgpad20 {
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
}
.limgpad5 {
	margin-right: 5px;
	float: left;
}
.rimgpad20 {
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}
h2 {
	line-height:160%;
	font-size:130%;
	color: #604001;
	border: 1 solid #FF3333;
	background-color: #FFDDDD;
	margin-top: 10px;
}
.komidashi01 {
	font-size:115%;
	line-height:140%;
	font-weight:bold;
	color: #FFDDDD;
	background-color: #604001;
}
.komidashi02 {
	font-size:120%;
	font-height:140%;
	font-weight:bold;
}
.num {
	font-weight:bold;
	color: #FF6600;
}
.ageru60 {
	margin-right: 60px;
}
.wk1 {
	margin: 0px 50px;
	background-color: #FFDDDD;
}
.wk2 {
	border: thin solid #FF3333;
	padding: 2px;
	height: 102px;
}
.wk3 {
	border: thin dotted #666666;
	padding: 4px;
}
.wk4 {
	padding-right: 8px;
	padding-left: 8px;
	border: medium dotted #FF6600;
}
.wk5 {
	background-color: #FFDDDD;
}
.line01 {
	background-image: url(img/vegiline.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.chu1 {
	font-size: 75%;
}
.vegiline {
	background-image: url(img/vegiline-b.gif);
	background-repeat: repeat-x;
	height: 40px;
	background-position: center;
}
a {
	color: #804000;
	text-decoration: underline;
}
a:hover {
	color: #9900FF;
	text-decoration: none;
}
.food a {
	color: #804000;
	font-weight: bold;
	text-decoration: underline;
}
.food a:hover {
	color: #9900FF;
	font-weight: bold;
	text-decoration: none;
}

ul {
	margin-top: 3px;
	margin-bottom: 3px;
}
ol {
	margin-top: 3px;
	margin-bottom: 3px;
}
